Accelerator System Requirements

Client Browser Requirements

  • Minimum: XGA (Laptop or Small Desktop) – 1440 x 900 or higher
  • Chrome, Firefox or Apple Safari
  • Flash (recommended, but not required)

Minimum System Requirements

  • RHEL/CentOS 6.4 (64 bit)
  • Tomcat 8
  • MySQL 5.6
  • Java 1.8
  • 16GB RAM
  • 100GB Disk
  • 12 Core CPU
  • 1000Mbps internal network
  • 100Mbps up/down to the Internet
  • Outbound access to api.messagegears.net (AWS)
  • No inbound access from internet required
  • Dedicated server/virtual machine required for support

Supported Databases

The following databases and versions have been certified to work with Accelerator. Since Accelerator simply passes through the SQL that you provide, most other versions of these databases will work as well.

  • Teradata 14.0
  • MySQL 5.6.13
  • Oracle 11.2
  • SQL Server 11.0
  • Postgres 9.3.1

JDBC Drivers used by Accelerator:

  • Teradata Type 4 JDBC Driver 14.10.00.17
  • MySQL JDBC Driver 5.1.21
  • Oracle JDBC Driver 12.1.0.1
  • Microsoft SQL Server Type 4 JDBC Driver 4.0.2206.100
  • Postgres JDBC Driver 9.1-901
  • IBM DB2 JDBC Driver 4.16.53